"Retry" = "Riprova";
"Cancel" = "Annulla";
"SendFailed" = "L’invio del rapporto di errore è fallito.";
"CheckInternet" = "Verifica la tua connessione a Internet prima di riprovare";
"ErrorReason" = "Causa dell’errore:";
"ReportSent" = "Il rapporto di errore è stato inviato.";
"ThankYou" = "Grazie per la segnalazione.";